@media only screen and (max-width :1198px) {
	#cssmenu > ul > li > a {
        padding: 29.5px 25px 29.5px 6px!important;
        font-size: 12px !important;
    }
	#cssmenu ul ul li a{font-size: 12px !important;}
	#cssmenu ul li#menu-item-16901 ul ul{ margin-left:-100%;}
	#cssmenu ul li#menu-item-16883 ul ul{ margin-left:-100%;}
	#cssmenu ul li#menu-item-18582 ul ul{ margin-left:-100%;}
	/*ul.sub-menu li.menu-item-has-children.has-sub.edge::before {
	position: absolute;
    content: url(https://toutcommenceavecvous.eu/arrow-left-nav.png') !important;
    width: 8px;
    height: 11px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    right:5px;
    z-index: 1;
	}
	#menu-item-18582 ul.sub-menu li.menu-item-has-children.has-sub::before,
	#menu-item-16883 ul.sub-menu li.menu-item-has-children.has-sub::before,
	#menu-item-16901 ul.sub-menu li.menu-item-has-children.has-sub::before { content: url(https://toutcommenceavecvous.eu/arrow-left-nav.png') !important;}*/
	
}
@media only screen and (min-width : 1170px) and (max-width :1500px) {
    #cssmenu > ul > li.has-sub > a {
        padding-right: 25px;
    }
    #cssmenu > ul > li > a {
        padding: 29.5px 10px;
        font-size: 15px;
    }
	.owl-carousel .owl-item img{height: 525px;}
	/*ul.sub-menu li.menu-item-has-children.has-sub.edge::before {
		position: absolute;
		content: url(https://toutcommenceavecvous.eu/arrow-left-nav.png') !important;
		width: 8px;
		height: 11px;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		right:5px;
		z-index: 1;
	}*/
	
.stellarnav ul ul {
    width: 195px !important;
}

.stellarnav ul ul ul {
    left: 195px !important;
}
   
}
@media only screen and (min-width : 1200px) and (max-width :1440px) {
    .owl-carousel .owl-item img{height: 525px;}
	.tylers-podcast .owl-carousel .owl-item img{ height:inherit !important;}
	/*.bottom-box-sec1 .first-box, .bottom-box-sec1 .second-box, .bottom-box-sec1 .third-box{float:left; padding:18px 15px 15px; text-align:center}*/
	
	.bottom-box-sec1 .first-box{
    padding: 76px 0px 56px 90px;
    width: 28%;
    float: left;
	}
	
	.bottom-box-sec1 .second-box{
		padding: 76px 0px 56px 5%;
		width: 44%;
		float: left;}
	
	.bottom-box-sec1 .third-box {
		padding: 76px 0px 56px 30px;
		width: 28%;
		float: left;
	}
	/*ul.sub-menu li.menu-item-has-children.has-sub.edge::before {
		position: absolute;
		content: url(https://toutcommenceavecvous.eu/arrow-left-nav.png') !important;
		width: 8px;
		height: 11px;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		right:5px;
		z-index: 1;
	}*/
	
	
}

@media only screen and (min-width : 1170px) and (max-width :1199px) {
	.bottom-box-sec1 .first-box{
    padding: 76px 0px 56px 10px;
    width: 27%;
    float: left;
	}
	
	.bottom-box-sec1 .second-box{
		padding: 76px 0px 56px 2%;
		width: 46%;
		float: left;}
	
	.bottom-box-sec1 .third-box {
		padding: 76px 0px 56px 30px;
		width: 27%;
		float: left;
	}
	/*ul.sub-menu li.menu-item-has-children.has-sub.edge::before {
		position: absolute;
		content: url(https://toutcommenceavecvous.eu/arrow-left-nav.png') !important;
		width: 8px;
		height: 11px;
		top: 50%;
		transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		right:5px;
		z-index: 1;
	}*/
	
	.member-login a{padding:15px 11px}
	.stellarnav > ul > li > a {
    padding: 17px 7px !important;
    font-size: 12px !important;
}


}
@media only screen and (min-width : 1024px) and (max-width : 1169px) {
img { max-width: 100%; }

.social-icons {
    padding-top: 29px;
    float: right;
    width: 29%;
}
#cssmenu > ul > li.has-sub > a {
    padding-right: 28px;
}

#cssmenu > ul > li > a{padding: 29px 7px;
font-size: 12px;}
.member-login{padding:0;}

/*.placeholder-text {
    float: left;
    width: 69%;
}
*/
.add-height {
    min-height: 236px;
}
.cont-sec {
    padding-bottom:0;
}
.partners{padding:25px 0; background:#003b5b; /*url(https://toutcommenceavecvous.eu/insurance-bg.jpg) no-repeat 59% top;*/}
.cont-sec img {
    padding-bottom: 10px;
}
.cont-sec h2{font-size: 27px;
line-height: 39px;
padding-bottom: 10px;
}

a.learn-more{padding: 9px 24px 5px; font-size: 16px;margin-bottom:15px;}

.bottom-box-sec1 .HowToJoin{padding: 17px 80px 12px 20px; }

.bottom-box-sec1 a.HowToJoin{font-size: 15px;}

.bottom-box-sec1 .first-box, .bottom-box-sec1 .second-box, .bottom-box-sec1 .third-box{float:left; padding:18px 15px 15px; text-align:center}

.our-store .white-bg {
    min-height: 515px;
}

.banner-cont p {
    font-size: 21px;
    line-height: 30px;
}

.feature-news h2::after, .feature-article h2::after{width:409px;}
.inside_page_container h2{font-size:22px !important}
/*ul.sub-menu li.menu-item-has-children.has-sub.edge::before {
    position: absolute;
    content: url(https://toutcommenceavecvous.eu/arrow-left-nav.png') !important;
    width: 8px;
    height: 11px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    right:5px;
    z-index: 1;
}*/

.stellarnav > ul > li > a {
    padding: 16px 2px !important;
    font-size: 12px !important;
}

.stellarnav ul ul {
    width: 178px !important;
}

.stellarnav ul ul ul {
    left: 169px !important;
}


.container {
    width: 100%;
}
.member-login a{padding:14px 13px !important;}

}





@media only screen and (max-width : 1023px) {

    .left-cont{display: block !important;}
    .right-cont {     
        margin-left: 0 !important;       
        margin-top: 15px;
    }
#cssmenu > ul > li > a{ padding:14px 10px!important;}
#menu-final-menu{  /*position:absolute !important;*/   width:100%; z-index:999;background:#353535;}
.sub-menu #menu-item-18445 .fa.fa-lock.pull-right{ padding-right:14px;}

#cssmenu ul li#menu-item-16901 ul ul{ margin-left:0%;}
#cssmenu ul li#menu-item-16883 ul ul{ margin-left:0%;}
#cssmenu ul li#menu-item-18582 ul ul{ margin-left:0%;}
	
ul.sub-menu li.menu-item-has-children.has-sub::before{ content:''!important;}
#cssmenu ul ul ul ul{ margin-left:0px !important;}
#cssmenu ul ul ul ul:hover{ background-color:#727070 !important;}
#cssmenu{ width:78%;}
#cssmenu > ul > li > a{ padding-left:27px !important;}
.banner-bg{ padding:18px 0px 10px 0px;}
.banner-cont p{ line-height:24px !important;}
a.read-more{ font-size:18px;padding:12px 45px 7px 22px;}
a.read-more::before{ top:9px;}
.banner #demos .owl-carousel .owl-controls .owl-dots .owl-dot span{ height:10px; width:10px;}
.banner #demos .owl-carousel .owl-controls .owl-dots{ bottom:0px!important;}
.outercarousal .owl-nav div.owl-prev{width: 40px;height: 53px;background: url(https://toutcommenceavecvous.eu/arrow-left.png) no-repeat -11px -12px;background-color: rgba(1,1,1,0.7);}
.outercarousal .owl-nav div.owl-prev:hover{background: url(https://toutcommenceavecvous.eu/arrow-left.png) no-repeat -11px -12px !important;}
.outercarousal .owl-nav div.owl-next{width: 40px;height: 53px;background: url(https://toutcommenceavecvous.eu/arrow-right.png) no-repeat -11px -12px;background-color: rgba(1,1,1,0.7);}
.outercarousal .owl-nav div.owl-next:hover{background: url(https://toutcommenceavecvous.eu/arrow-right.png) no-repeat -11px -12px !important;}
.feature-news h2, .feature-article h2, .our-store h2{font-size: 25px !important;margin-left: 0;border-bottom: 1px solid #d9d7d7;padding-left: 45px; padding-bottom:10px;}
.scholarship-time h3{ font-size:18px !important;}
.feature-news h2::before{ width:36px; height:36px; left:0;}
.feature-news h2::after{ left:-44px;}

.feature-article h2::before{ width:36px; height:36px; left:0;}
.feature-article, .feature-news{ min-height:646px;}

.connect-us{ padding:36px 0px;}
.connect-us h2{ font-size:25px !important; border-bottom:1px solid #686868; display:inline-block; padding-left:45px !important; padding-bottom:10px; margin-bottom:20px;}
.connect-us h2::after{ background:none !important;}
.connect-us h2::before{width: 36px;height: 36px;line-height: 36px;margin-left: 0px;left: 0px;}

.podcast-icon::before{width: 36px;height: 36px;line-height: 36px;margin-left: 0px;left: 0px;}
.cart-icon::before{width: 36px;height: 36px;line-height: 36px;margin-left: 0px;left: 0px;}

.tylers-podcast{ border-top:none !important; padding-top:0px !important;}

.human-progress{ padding:28px 0px;}
.human-progress p { font-size: 20px !important; line-height: 28px;}
.author{ font-size:18px;}
a.readmore-butt { padding: 14px 20px 8px;font-size: 18px; line-height: 20px; margin-top: 18px;}

.footer-top p, .footer-top b, .footer-top strong, .footer-top a, .footer-bottom .pull-left{ font-size:12px !important;}
a.learn-more, input.learn-more{ font-size:16px;}
.bottom-box-sec1 a.HowToJoin{padding: 11px 50px 7px 10px;}
.bottom-box-sec1 a.HowToJoin span{ width:44px; height:44px; line-height:44px;}
.foot-link li{ padding-bottom:0px;}








img { max-width: 100%; }
.social-icons {
    padding-top: 19px;
    float: right;
    width: 36%;
}
#cssmenu > ul > li > a {
    padding: 25px 2px;
    font-size: 13px;
}
#cssmenu > ul > li.has-sub > a::after{content:none;}
/*.member-login{padding:21px 4px;}*/
.member-login a{font-size:13px; padding:14px 15px;}

.banner-cont h1{font-size:25px;}

.banner-cont p {
    font-size: 18px;
}

#cssmenu > ul > li.has-sub > a {
    padding-right: 4px;
}
.banner-cont {
    width: 81%;
}
.outercarousal .owl-nav div.owl-prev, .outercarousal .owl-nav div.owl-next{top:24%;}
h2{font-size:25px;}

.add-height {
    min-height: 254px;
}
.connect-us h2::after{left:27%;}
.our-store h2 {
    font-size: 22px;
    position: relative;
}
.outercarousal1 .owl-nav div.owl-prev, .outercarousal1 .owl-nav div.owl-next{bottom: -71px;}

.bottom-box-sec1 .first-box, .bottom-box-sec1 .second-box, .bottom-box-sec1 .third-box{width:33.33%; float:left; padding:18px 15px 15px; text-align:center}
.bottom-box-sec1 a.HowToJoin{float:none; font-size:11px;}

.foot-link {
    width: 100%;
}
.footer-bottom span{font-size:12px;}
.outercarousal1 .outerslider .owl-dots{left:35%;}
.cont-sec h2{ font-size: 22px !important; line-height: 31px; padding-bottom: 10px;}

.white-bg{padding:25px;}
.our-store .white-bg {
    min-height: 510px;
}
.bottom-box-sec1 .demo .container {
    display: block;
}
.bottom-box-sec1{background:none;}
.bottom-box-sec1 .container{padding:0; width:100%;}
.partners{background:#003b5b; /*url(https://toutcommenceavecvous.eu/insurance-bg.jpg) no-repeat 62% top;*/ padding:19px 0;}
.footer-bottom i {

    font-size: 16px;
    margin-left: 7px;

}
.feature-news h2::after, .feature-article h2::after{width:300px; background:none !important;}

#buddypress div.item-list-tabs ul li a, #buddypress div.item-list-tabs ul li span{padding:5px 8px !important}

#settings-form input {
    width: 50%;
}
/*#responsive-menu-container{padding-top: 45px !important;}*/

#menu-item-18582 ul.sub-menu li.menu-item-has-children.has-sub::before,
	#menu-item-16883 ul.sub-menu li.menu-item-has-children.has-sub::before,
	#menu-item-16901 ul.sub-menu li.menu-item-has-children.has-sub::before { content: ''!important;}

.-active{background-color: #212121!important; left: 0!important;}
#responsive-menu-container #responsive-menu li{font-family: "roboto_slabregular";}

button#responsive-menu-button{ display:none !important;}

.stellarnav > ul > li > a {
    padding: 16px 1px !important;
    font-size: 11px !important;
}
.stellarnav ul ul{width:195px !important;}
.stellarnav ul ul ul{left:195px !important}
.container {
    width: 100%;
}
.member-login a{padding:13.5px 15px !important;}



}

@media only screen and (max-width : 960px) {
	.banner-cont { width: 78% !important;}
	.feature-article, .feature-news{ min-height:680px !important;}
	.social-icons{ text-align:right;}
	.footer-bottom{ padding:14px 0px;}
	.feature-news h2, .feature-article h2, .our-store h2 { font-size: 23px !important;}
	.feature-article a.view-butt, .feature-news a.view-butt{ bottom:20px;}
	#cssmenu{ width:100%;}
	#cssmenu > ul > li > a{ padding:17px 2px;}
	.member-login {/*background: #171717;*/padding: 0px 15px;float: right;display: block;cursor: pointer;transition: all 0.5s; font-family: 'roboto_slabregular';position: absolute;right: 0;top: 0;z-index: 9;}
	
	
	.stellarnav.mobile {
    float: left;
    width: 83%;
}
.stellarnav.mobile.right > ul{position: absolute;
    top: 50px;
    bottom: 0;
    z-index: 999;
    left: 0px;
	}
	
.stellarnav.mobile > ul > li {
    display: block;
    background: #292929;
}

.stellarnav .dd-toggle {
    height: 48px;
	right:20px;
}



.stellarnav ul ul, .stellarnav ul ul ul {
    width: 100% !important;
}

.stellarnav ul ul ul{left:auto !important;}

.stellarnav > ul > li > a{padding:16px 18px !important}

.stellarnav li:hover li:hover ul a, .stellarnav li:hover li:hover li:hover ul a, .stellarnav li:hover li:hover li:hover li:hover ul a {background: #727070;}

.stellarnav li.current-menu-item {
    background: #5a365b !important;
}

.sub-menu #menu-item-18445 .fa.fa-lock.pull-right {
    margin-right: 15px;
    color: #fff;
    position: absolute;
    right: 32px;
    z-index: 99999;
}

}

@media only screen and (max-width : 768px) {
.payment_portal{ right:0px; top:0px;}
}


@media only screen and (max-width : 767px) {
	.bottom-box-sec1 a.HowToJoin{padding: 11px 50px 7px 30px;}
.banner-cont{ width:100% !important;}
ul.sub-menu li.menu-item-has-children.has-sub::before{ content:''!important;}
#cssmenu ul ul ul ul{ margin-left:0px !important;}
#cssmenu ul ul ul ul:hover{ background-color:#727070 !important;}
.banner #demos .owl-carousel .owl-controls .owl-dots{ bottom:-28px!important;}
.feature-article, .feature-news{ min-height:inherit !important;}
.execphpwidget iframe{ width:100% !important; margin:0px auto !important;}
.feature-article a.view-butt, .feature-news a.view-butt{ position:inherit;}
a.view-butt{ margin-top:28px;}

img { max-width: 100%; }

.member-login a{padding: 13px 15px !important;}

.banner-cont {
    width: 100%;
    float: left;
    padding: 0 30px;
}

.banner-bg{text-align:center;}
.feature-article, .add-height{min-height:inherit}
.white-bg{padding:25px;}
a.read-more{float:none; display:inline-block; margin-top:0px;}

.social-icons {
    padding-top: 12px;
    width: 41%;
}
.member-login{padding: 15px;

float: left;}
#cssmenu #menu-button{width:18%;}

.bottom-box-sec1 .first-box, .bottom-box-sec1 .second-box, .bottom-box-sec1 .third-box{width:100%; float:none; padding:15px; text-align:center}
.bottom-box-sec1 a.HowToJoin{float:none; font-size:16px;}
.bottom-box-sec1 .demo .container {
    display: block; padding:0;
}
.bottom-box-sec1::before, .bottom-box-sec1::after{content:none;}
.bottom-box-sec1 .demo {

    position: relative;
}
.bottom-box-sec1 .HowToJoin{font-size: 16px; padding: 17px 69px 12px 30px;}

.bottom-box-sec1 .HowToJoin{padding: 17px 73px 12px 17px; font-size: 12px;}
.footer-bottom .pull-left, .footer-bottom .pull-right{float:none; width:100%; text-align:center}
.footer-bottom span{margin-top: 10px;

display: block;}

.workshop {
    padding: 20px 0;
}
.member-login {
    /*background: #171717;*/
    padding: 0px 15px;
    float: right;
    display: block;
    cursor: pointer;
    transition: all 0.5s;
    font-family: 'roboto_slabregular';
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
}
.menu-part{float:none;}

.human-progress{padding:30px; font-size:23px; line-height:30px}
.author{font-size: 19px;}

a.readmore-butt{padding: 5px 25px; font-size: 17px; line-height: 30px;
margin-top: 10px;}
.cont-sec {
    text-align: center;
}
.bottom-box-sec1{height:auto;}
.footer-top h4{padding-bottom: 10px;
margin-top: 25px;}

.bottom-box-sec1{background:none;}
.bottom-box-sec1 .container{padding:0;}
.modal-dialog{margin-left:15px !important; margin-right:15px !important;}

#list_of_videos-results-entries .scrite{width:48%; }

#buddypress div#item-header div#item-actions{float:none !important;text-align: center !important;width: 100% !important;}
#bbp_topic_subscription { margin: 5px 5px 0 0 !important;}
.inside_page_container h2.entry-title{font-size:26px !important; line-height:32px;}
.inside_page_container h2{font-size:22px !important}
.inside_page_container h2.entry-title span img{ width:32px; height:32px; margin-top:-4px;}
#settings-form input {width: 100%;}

.sidebar__inner{ position:inherit !important; left:auto !important; top:auto !important; bottom:auto!important; width:100% !important; transform:none !important;}
.sidebar-inner-list{ margin-left:0px !important; margin-top:20px;}

.left-cont, .right-cont{float:none !important; text-align:center; width:100% !important}



a.view-butt.continue-butt{float:none !important}



.privacy{padding: 20px 28px;}

}

@media only screen and (max-width :668px) {
.form_field_group label{ display:block;}
.form_field_group select, .form_field_group input[type=text]{ width:98%;}
.form_field_group select#prefix{ margin-left:0px;}
.searchform input[type="text"] {width: 180px;};
span.keyword-text {
    display: block;
}
html, body{ overflow-x:hidden;}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 1 !important;
    min-height: 1rem !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]{ margin-bottom:8px !important;}
.gform_wrapper input[type="text"], .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{ width:100% !important;}
}
@media only screen and (max-width :639px) {
ul.sub-menu li.menu-item-has-children.has-sub::before{ content:''!important;}
#cssmenu ul ul ul ul{ margin-left:0px !important;}
#cssmenu ul ul ul ul:hover{ background-color:#727070 !important;}
.col-sm-1.foot-logo{ width:200px; margin:0px auto; text-align:center;}
.col-sm-3.address{ width:49% !important; display:inline-block;}
.col-sm-1.foot-logo + div{ text-align:right !important;}
.col-sm-5.address h4{ text-align:center;}
.foot-link{column-count:3;}

    /* .owl-carousel .owl-item img{height: 500px;} */
img { max-width: 100%; }

.search-icon i {
    top: 18px;
    left: auto;
}
.search-icon input {
    width: 150px;
}
.logo, .banner-cont, .placeholder-image, .placeholder-text, .footer-bottom .pull-right, .footer-bottom .pull-left{
    float: none;
    width: 100%;
	text-align: center;
}
.placeholder-text{padding:10px 0 0; text-align:left;}
.social-icons {
    padding-top: 5px;
    float: none;
    width: 100%;
    text-align: center;
}
/*.member-login{padding: 15px;

float: left;}*/
.banner-bg{position: static;padding: 26px 0; text-align:center;}
.banner-cont h1{font-size:25px}

.outercarousal .owl-nav div.owl-prev, .outercarousal .owl-nav div.owl-next{top:5%;}
a.read-more{font-size:19px;margin-bottom: 33px; float:none; display:inline-block;}
h2{font-size:20px;}
.add-border {

    border-right: none;
    padding-right: 15px;

}
.add-padding {

    padding-left: 15px;

}
/*.connect-us h2::before{content:none;}
.connect-us h2::after{left:0; width:100%;}*/

.connect-us, .our-store{padding:30px 0;}
.white-bg{padding:20px;margin-bottom:30px}
.our-store h2 {

    font-size: 22px;
}
.our-store .white-bg {

    min-height: 330px
}
.outercarousal1 .owl-nav div.owl-prev{left: -18px;

bottom: 0; top:35%;}

.outercarousal1 .owl-nav div.owl-next{right: -18px;

bottom: 0; top:35%;}
.bottom-box-sec1 .first-box, .bottom-box-sec1 .second-box, .bottom-box-sec1 .third-box{width:100%; float:none; padding:20px 15px 16px 15px; text-align:center}
.bottom-box-sec1 a.HowToJoin{float:none; font-size:16px;}
.bottom-box-sec1 .demo .container {
    display: block; padding:0;
}
/*.foot-link{column-count:1; width:100%;}*/
.footer-bottom span {

    font-size: 14px;
    margin-top: 15px;
    display: block;

}
.bottom-box-sec1::before, .bottom-box-sec1::after{content:none;}
.bottom-box-sec1 .demo {

    position: relative;
}
.bottom-box-sec1 .HowToJoin{font-size: 16px; padding: 17px 69px 12px 30px;}
.foot-logo { padding: 0px 15px 0px;}
.address {margin-bottom: 30px;}
h4{padding-bottom:15px;}
.human-progress{font-size: 20px;
line-height: 26px;
}
.author{font-size:17px;}
a.readmore-butt{font-size: 18px; margin-top: 15px; padding: 6px 28px;}

.partners{padding: 20px 0; background:#003b5b; /*url(https://toutcommenceavecvous.eu/insurance-bg.jpg) no-repeat 59% top;*/}
.cont-sec h2{font-size:22px; line-height: 32px;}
.outercarousal1 .outerslider .owl-dots {
    bottom: -27px;
    width: 100%;
    left: 0;
}
.workshop {
    padding: 20px 0;
}
.member-login {
    /*background: #171717;*/
    padding: 0 0px;
    float: right;
    display: block;
    cursor: pointer;
    transition: all 0.5s;
    font-family: 'roboto_slabregular';
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9;
}
.menu-part{float:none;}

.member-login a{padding: 0 4px;}
.banner-cont p {
    font-size: 16px;
line-height: 27px;
}
.cont-sec {
    text-align: center;
}
.feature-article, .add-height{min-height:inherit}
.bottom-box-sec1{height:auto;}
.bottom-box-sec1{background:none;}
.bottom-box-sec1 .container{padding:0;}

.feature-news h2::after, .feature-article h2::after{width: 100%; left:-16%}
.modal-dialog{margin-left:15px !important; margin-right:15px !important;}
#list_of_videos-results-entries,
#list_of_videos-results-entries .scrite{width:100%; margin:0;}


#buddypress div#item-header div#item-actions{float:none !important;text-align: center !important;
width: 100% !important;}
#bbp_topic_subscription {
    margin: 5px 5px 0 0 !important;
}
/*.inside_page_container h2.entry-title{font-size:30px !important}*/
.inside_page_container h2{font-size:22px !important}

#buddypress div.item-list-tabs ul li a, #buddypress div.item-list-tabs ul li span{padding: 5px 8px !important;}
.activity-meta a {
    margin-bottom: 5px;
    display: inline-block;
}

#settings-form input {
    width: 100%;
}

#buddypress ul.item-list li img.avatar{margin: 0 10px 8px 0;}
#buddypress input[type="submit"], .ac-reply-cancel{font-size:13px; padding: 6px 14px;}

#messages-bulk-management, #notifications-bulk-management {
    overflow: auto;
    width: 100%;
}


.payment-history, .pay-now{float:none; width:100%; display:block; margin-top:10px}
.journal_article-template-default .alignright.article-image{ margin-left:0px !important; float:none !important;}
.journal_article-template-default .alignright.article-image img{ width:100%; height:auto;}
.inside_page_container h3{ font-size:20px !important;}
.inside_page_container{ padding:20px 0px;}
.footer-top{ padding:20px 0px;}
.footer-top .address { margin-bottom: 0px;}
.stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile, .stellarnav .close-menu{ padding:15px 0px;}
}

@media only screen and (max-width :580px) {
.foot-link{column-count:2;}

.col-sm-1.foot-logo{ width:200px; margin:0px !important; text-align:left;}
.col-sm-3.address{ width:49% !important; display:inline-block;}
.col-sm-1.foot-logo + div{ text-align:left !important;}
.col-sm-5.address h4{ text-align:left;}
#cssmenu{ width:100%;}
}

@media only screen and (min-width : 320px) and (max-width :479px) {
	
	.searchform input[type="text"] {
    width: 122px;
}

.alignright {
    float: none;
    margin: 0 0 15px;
    padding-left: 0 !important;
}

.image-right {
    float: none;
    margin: 0 0 15px;
    padding-left: 0 !important;
}

.menusec .container{ padding-left:5px; padding-right:5px;}
.member-login a {
    padding: 14px 5px !important;
}

}
@media only screen and (max-width :320px) {
	.stellarnav .menu-toggle span.bars{ margin-right:3px;}
.stellarnav.dark.right .menu-toggle {
    border-bottom: 0;
    font-size: 12px;
}
}


@media only screen and (max-width :640px) {
    .alignnone.size-full{ width:100%; height:auto;}
}